Subject: [sidr] Agenda for IETF 76

From: Geoff Huston <[email-masked]>
Date: Fri, 16 Oct 2009 10:51:14 +1100

John Scudder has just pointed out to me that I have managed to confuse  
myself thoroughly over the various IETF 76 deadlines! Thanks John. :-)

We evidently have until October 28 to complete the agenda, so the door  
is still open for agenda items - please let myself and Sandy know if  
you have anything you want to add to the existing draft agenda.

thanks,

   Geoff

   co-chair hat ON